@charset "utf-8";
/* CSS Document */
body, .row { color:white; }
body, .button, .big, .little, .th, .comment, .style21 { font-family:tahoma, verdana, arial, helvetica, sans; font-weight:normal; font-size:9pt; color:black; }
body { margin:0; background-color:#002a4c; padding:10px; color:#778899; }
{ quality:high; }
p { margin:0; }
.big { font-size:13pt; font-weight:bold; color:red; }
.big2 { font-size:13pt; font-weight:bold; color:black; }
.little { font-size:8pt; color:black; }
#folderlabel { font-size:10pt; font-weight:bold; margin-left:4px; color:red; }
#folder { font-size:11pt; font-weight:bold; margin-left:4px; color:white; }
div.body { border-bottom:4px solid #99CC33; border-top:4px solid #99CC33; border-left:1px dotted black; border-right:1px dotted black; background:white; padding:8px; margin-top:12px; margin-bottom:-5px; margin-right:10px; margin-left:10px; }
div.body2 { border-bottom:4px solid #99CC33; border-top:4px solid #99CC33; border-left:1px dotted black; border-right:1px dotted black; background:white; padding:8px; margin-top:12px; margin-bottom:10px; margin-right:10px; margin-left:10px; }
a { vertical-align:1px; text-decoration:none; background-color:Transparent; font-weight:bold; color:black; }
a:visited { color:black; }
a:hover { background-color:#bdb76b; }
a.breadcrumbs:link { text-decoration:none; background-color:Transparent; font-weight:bold; color:white; }
a.breadcrumbs:visited { color:white; }
a.breadcrumbs:hover { background-color:#FF0033; }
a.newwin:link { vertical-align:0px; text-decoration:none; background-color:Transparent; font-weight:bold; color:#448aff; }
a.newwin:visited { color:#448aff; }
a.newwin:hover { background-color:#bdb76b; }
a.newwin img { vertical-align:-2px; }
img { border-style:none; }
.row { font-size:10pt; background:#ffd700; border:1px solid black; color:black; }
#td { font-size:10pt; background:#ffd700; border:1px solid black; color:black; }
td img { vertical-align:-4px; }
th, th a, th a:visited { font-size:13pt; font-weight:bold; padding-bottom:0px; color:#ffd700; }
.comment { font-size:9pt; background:white; padding:2px; border:2px solid #99CC33; margin-top:2px; color:black; }
.column { font-size:13pt; font-weight:bold; padding-bottom:0px; color:#FF9933; }
.button { padding:5px; padding-top:7px; border:1px solid black; background-color:white; font-size:8pt; font-weight:bold; }
.button2 { padding:5px; padding-top:7px; border:1px solid black; background-color:#ffd700; font-size:8pt; font-weight:bold; }
.button3 { padding-top:5px; padding-bottom:8px; padding-left:5px; padding-right:5px; border:1px solid black; background-color:white; font-size:8pt; font-weight:bold; }
.flag { margin:0px; vertical-align:2px; font-weight:bold; font-size:8pt; background:white; text-align:center; border:2px solid red; color:red; }
.text { font-size:8pt; color:black; }
.text2 { color:white; }
.style1 { z-index:1; margin-top:11px; margin-right:-3px; margin-left:-3px; }
.style2 { z-index:1; margin-top:8px; margin-left:2px; margin-right:2px; }
.style3 { z-index:1; margin-top:10px; margin-right:5px; margin-left:5px; }
.style4 { z-index:1; margin-top:11px; margin-right:4px; margin-left:-3px; }
.style5 { margin-left:2px; color:white; }
.style6 { border:1px solid black; background-color:white; padding-top:4px; padding-bottom:4px; }
.style7 { border:1px solid black; padding-top:4px; padding-bottom:3px; padding-left:3px; padding-right:3px; margin-left:4px; margin-right:3px; }
.style8 { margin-top:-14px; width:190px; }
.style9 { margin-bottom:-10px; width:300px; }
.style11 { z-index:1; position:relative; margin-right:0px; margin-left:0px; top:0px; margin-bottom:25px; width:190px; height:18px; display:inline-block; }
.style12 { margin-top:24px; }
.style13 { float:right; position:relative; right:1%; margin-top:8px; margin-bottom:-4px; }
.style16 { color:black; }
.style17 { z-index:2; background:white; border:outset; width:620px; color:black; }
.style18 { color:#448aff; }
.style19 { z-index:1; font-weight:bold; color:red; }
.style20 { z-index:1; font-weight:bold; color:black; }
.style21 { z-index:1; color:white; }
.style22 { color:white; }
.style23 { font-weight:bold; color:white; }
.style24 { z-index:1; font-size:10pt; font-weight:bold; background-color:#ffd700; margin-left:4px; border:1px dashed red; color:black; }
.style25 { font-size:10pt; background:#EEEEEE; padding:3px; border:3px solid #DDDDDD; border-bottom:3px solid #DDDDDD; margin-top:2px; color:#2f4f4f; }
.style31 { color:red; }
.style32 { color:red; }
.style34 { font-size:8pt; color:black; }

HTML,BODY { PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; OVERFLOW:hidden; WIDTH:100%; PADDING-TOP:0px; HEIGHT:100%; }
#sfondo-css { PADDING-RIGHT:0px; PADDING-LEFT:0px; Z-INDEX:1; PADDING-BOTTOM:0px; MARGIN:0px; WIDTH: 100%; PADDING-TOP:0px; POSITION:absolute; HEIGHT:100%; }
#css{ position:absolute; z-index:2; overflow:auto; height:100%; width:100%; }

/* Shoutbox */

IMG { BORDER-TOP-WIDTH:0px; BORDER-LEFT-WIDTH:0px; BORDER-BOTTOM-WIDTH:0px; BORDER-RIGHT-WIDTH:0px; }
A { CURSOR:pointer; }
#moduleCol { z-index:2; PADDING-RIGHT:10px; PADDING-LEFT:10px; PADDING-BOTTOM:10px; PADDING-TOP:10px; }
.module { z-index:2; BORDER-RIGHT:#393939 1px solid; BORDER-TOP:#393939 1px solid; BORDER-LEFT:#393939 1px solid; BORDER-BOTTOM:#393939 1px solid; MARGIN-TOP:10px; }
.modHeading { z-index:2; BACKGROUND:black; FONT: 18px Arial,Helvetica,sans-serif; WIDTH:170px; }
.modHeading { z-index:2; BACKGROUND:black; PADDING-RIGHT:0px; PADDING-LEFT:0px; BACKGROUND: url('/Modello/Windows_10_Golden/immagini/button-bg1.jpg') #393939 repeat-x; LINE-HEIGHT:25px; LETTER-SPACING:1px; HEIGHT:25px; TEXT-ALIGN:center; MARGIN-TOP:0px; MARGIN-BOTTOM:0px; COLOR:white; }
.modHeading SPAN { FLOAT:right; MARGIN-RIGHT:0px; }
.modContent { z-index:2; MARGIN-TOP:0px; FONT-WEIGHT:normal; BORDER-TOP:#393939 1px solid; PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-TOP:5px; PADDING-BOTTOM:5px; FONT-SIZE:13px; COLOR:black; }
.modContent { WIDTH:170px; }
.modContent SPAN { FLOAT:right; }
.modContent A { FONT-WEIGHT:bold; FONT-SIZE:13px; }
#Shoutbox { PADDING-TOP:0px; PADDING-BOTTOM:0px; }